com.google.gwt.user.cellview.client

## Class CellBasedWidgetImplStandardBase

- java.lang.Object
- - com.google.gwt.user.cellview.client.CellBasedWidgetImpl
  - - com.google.gwt.user.cellview.client.CellBasedWidgetImplStandard
    - - com.google.gwt.user.cellview.client.CellBasedWidgetImplStandardBase

    public class CellBasedWidgetImplStandardBase
    extends CellBasedWidgetImplStandard

StandardBase implementation of `CellBasedWidgetImpl`.

### Field Summary

### Fields inherited from class com.google.gwt.user.cellview.client.CellBasedWidgetImpl

`focusableTypes`

### Constructor Summary

Constructors
Constructor and Description
`CellBasedWidgetImplStandardBase()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `resetFocus(Scheduler.ScheduledCommand command)` Reset focus on an element.

### Methods inherited from class com.google.gwt.user.cellview.client.CellBasedWidgetImplStandard

`sinkEvent`

### Methods inherited from class com.google.gwt.user.cellview.client.CellBasedWidgetImpl

`get, isFocusable, onBrowserEvent, processHtml, sinkEvents`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CellBasedWidgetImplStandardBase

    public CellBasedWidgetImplStandardBase()

### Method Detail

#### resetFocus

    public void resetFocus(Scheduler.ScheduledCommand command)

Description copied from class: `CellBasedWidgetImpl`
Reset focus on an element.

Overrides:
  `resetFocus` in class `CellBasedWidgetImpl`
Parameters:
  `command` - the command to execute when resetting focus